allowVolumeExpansion: true
apiVersion: storage.k8s.io/v1
kind: StorageClass
metadata:
  annotations:
    storageclass.kubernetes.io/is-default-class: "true"
  creationTimestamp: "2020-04-08T05:27:11Z"
  name: standard
  resourceVersion: "10042"
  selfLink: /apis/storage.k8s.io/v1/storageclasses/standard
  uid: 053c973a-e47d-4b97-b730-7ad4a9d62b2e
mountOptions:
- debug
parameters:
  type: gp2
provisioner: kubernetes.io/aws-ebs
reclaimPolicy: Retain
volumeBindingMode: Immediate
